.block-region-middle-reviews-estrenos-cartelera{
    padding-left: 50px;
    overflow-x: hidden;
    margin: 3rem 0;
}
.rec-home-widget-full{
  a {
    color: $blue-D;
  }
    .containe-widget-home{
        margin: 0;
        padding: 0;
        border: 0;
        width: 31%;
        display: inline-block;
        vertical-align: top;
        padding: 15px 0;
        margin: 0 5px;
        h2.block-title{
            color: $blue-D;
            font-size: 2.5rem;
            margin: 0;
            padding: 0 15px;
            position: relative;
            &:after{
                content: "";
                width: 1px;
                height: 58px;
                display: inline-block;
                background-color: #000;
                vertical-align: middle;
                margin-left: 15px;
                position: absolute;
                bottom: -10px;
            }
        }
        & > div{
            .views-row{
                .field-node--field-imagen-portada{
                    display: none;
                }

                .node--type-review, .node--type-pelicula {
                    margin: 0 !important;
                    .listado-videos{
                        padding: 0;
                        margin: 0;
                        ul li{
                            width: 100%;
                            margin: 0;
                            div{
                                padding: 0;
                                margin: 0;
                                &:before{
                                    display: none;
                                }
                            }
                        }
                    }
                    .field.field-node--node-title{
                        h2, a{
                            padding: 0;
                            font-size: 1.6rem;
                            text-overflow: ellipsis;
                            letter-spacing: 0;
                        }
                    }
                    .field.field-node--field-subtitle, .field-node--field-subtitulo{
                        margin: 0;
                        border-bottom: 1px solid #000;
                        padding: 0 15px 6px;
                        .field-label{
                            display: none;
                        }
                        div{
                            padding: 0;
                            margin: 0;
                            font-size: 1rem;
                            font-family: "DIN";
                            text-align: right;
                            text-transform: uppercase;
                            font-weight: 100;
                            color: $gray-tx;
                            overflow: hidden;
                            text-overflow: ellipsis;
                            /* display: -webkit-box; */
                            line-height: 1rem;
                            max-height: 1rem;
                            -webkit-line-clamp: 1;
                            min-height: 1rem;
                        }
                    }
                    .field-node--field-link-youtube,  .field-node--field-trailer-principal,
                    .field-node--field-imagen-resena {
                        border: 0;
                        padding: 0 15px !important;
                        img{
                            width: 100%;
                        }
                    }
                }

            }
        }
    }
}
.listado-videos.flexslider_videos{
    .slick-slide{
        h2{
            min-height: 0 !important;
            &:after{
                display: none !important;
            }
        }
    }
}
